Vous êtes ici : Accueil > Administration > Compatibilité des navigateurs avec pronote.net
Publié : 15 mars 2013
Format PDF Enregistrer au format PDF

Compatibilité des navigateurs avec pronote.net

Un nombre de parents se plaignent de ne pas pouvoir se connecter à pronote.net.
Vérifier bien la correspondance minuscules/majuscules des identifiants et mots de passe.
Index Education garantit la compatibilité de PRONOTE.net avec les navigateurs suivants :

  • Internet Explorer version 7 et suivantes
  • Firefox version 3 et suivantes
  • Safari version 3,1 et suivantes
  • Chrome version 2 et suivantes

Cordialement